<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Toolbar of the Navigator View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">4.2.2</span>&#x00A0;&#x00A0;<a 
 id="x28-270004.2.2"></a>The Toolbar of the Navigator View</h4>
<!--l. 499--><p class="noindent" >The toolbar of the Navigator offers you a few functions. If someone else modifies the repository
contents, you might need to refresh the Navigator view manually. Click <img 
src="refresh.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual41x.png" src="refresh.eps"  
--> at the top of
the Navigator view to do so.
</p><!--l. 501--><p class="noindent" >By using the other icons you can to collapse all nodes <img 
src="collapse-all-nodes.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual42x.png" src="collapse-all-nodes.eps"  
--> or by clicking on the triangle
next to <img 
src="tree_mode.png" alt="PIC" class="graphics" width="20pt" /><!--tex4ht:graphics  
name="textgrid-manual43x.png" src="tree_mode.eps"  
--> you can select between sorting the projects and objects by modification
date, title, type or in their original order and if the sorting should be ascending or
descending.
</p><!--l. 503--><p class="noindent" >In the view menu that is opened by clicking the white triangle you can refresh and customize
the view. The view can be customized by choosing a filter or selecting the content to be
shown.
                                                                                

                                                                                
</p>

<!--l. 505--><p class="noindent" ><a 
 id="tailtextgrid-manualsu6.html"></a> </p> 
</body></html> 
